.product-view .product-shop .color-info { margin:1em 0; float:left; width:100%; }
.product-view .product-shop .color-info ul { padding-top:1em; }
.product-view .product-shop .color-info ul li:before { display: none;}
.product-view .product-shop .color-info ul li { float:left; padding:0; margin:0 10px 10px 0; border:1px solid #ddd; }
.product-view .product-shop .color-info ul li a.current { opacity:0.3; filter: alpha(opacity=30); }
.product-view .product-shop .color-info strong { font-weight: bold; cursor: pointer; }
.product-view .product-shop .color-info strong:after,
.product-view .customisation-price .title strong:after  {
    display: inline-block;
    width: 0;
    height: 0;
    margin-bottom: 2px;
    margin-left: 2px;
    vertical-align: middle;
    content: "";
    border-width: 0 4px 4px;	
	border-style: none solid solid;
	border-color: transparent transparent #000000;
}
.product-view .product-shop .color-info strong.open:after,
.product-view .customisation-price .title strong.open:after  {
	
	border-color: #000000 transparent transparent;
    border-style: solid solid none;
    border-width: 4px 4px 0;
}
.product-view .product-shop #aitoc-preview-list #options_container { margin:20px 0 0 0; }
.product-view .customisation-price .title { font-size:1em; line-height:1.25em; }
.product-view .customisation-price .title strong { cursor: pointer; }
.product-view #aitoc-preview-list {
	clear:both;
	margin-left:1%;
	margin-right:1%;
	margin-top:20px;
	float:left;
}
.nav-regular .nav-item > a { display:inline-block !important;  }
.nav-regular li.level0 { float:none !important; display: inline-block;  }
#nav { text-align: center;  }
.aitcg-popup { position: fixed !important;  }

.product-shop .product-options-bottom {
    clear:both;
}